Loading...
Searching...
No Matches
Opm::WellTestState::RestartWell Struct Reference

## Public Member Functions

| RestartWell (const std::string &wname, double ti, int num, double st, int r1, int r2)

## Public Attributes

std::string | name
double | test_interval
int | num_test
double | startup_time
int | config_reasons
int | close_reason

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Schedule/Well/WellTestState.hpp